## gnuplot-mode 0.6.0

=== debian/changelog ===
gnuplot-mode (1:0.6.0-8) unstable; urgency=low

  * Do not mess up emacs's auto-mode-alist when the packaged is
    uninstalled (but not purged), thanks to Kevin Ryde for noticing and to
    Agustin Martin to provide the patch (closes: #653253)
  * Add .gnuplot to auto-mode-alist
  * Bump to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 09 Jan 2012 21:05:59 +0100

gnuplot-mode (1:0.6.0-7) unstable; urgency=low

  * Update to newer location of the homepage
  * Switching to 3.0 (quilt)
    - dropping build-dep on dpatch
    - and debian/README.source, now useless
  * Switching to dh 7
  * Fix links to gnuplot info, thanks to Kevin Ryde <user42@zip.com.au>
    (closes: 602557) -> 901_gnuplot.el.info-look.diff
  * Try to apply the suggestion of Kevin Ryde to get rid of the need for
    gnuplot-setup-info-look (closes: 602561) 
    -> 902_automatic_info_look.diff
    (and it seems I even got it right !)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 13 Feb 2011 01:24:14 +0100

gnuplot-mode (1:0.6.0-6) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * patches/450_gnuplot.el_make-local-hook: Call (make-local-hook)
    only for XEmacs, (add-hook) local option will already make
    hook buffer local for FSF Emacs (Closes: #600185).

  [ Vincent Fourmond ]
  * Many thanks for Agusting Martin Domingo for providing the fix to
    #600185 !
  * Bumping to standards version 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 14 Oct 2010 21:32:35 +0200

gnuplot-mode (1:0.6.0-5) unstable; urgency=low

  * patches/900_gnuplot.el_fix_indentation to fix indentation (closes:
    #554964)
  * Add dependency on ${misc:Depends} to take care of possible dh-induced
    dependencies
  * Conforms to standards 3.8.4

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 01 Feb 2010 22:28:40 +0100

gnuplot-mode (1:0.6.0-4) unstable; urgency=low

  * Do not ignore any flavor of emacs by default (closes: #540810)
  * Now conforms to standards 3.8.3
  * Choose emacs23 as first choice for dependencies
  * Bump debhelper compatibility level

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 17 Aug 2009 21:11:42 +0200

gnuplot-mode (1:0.6.0-3) unstable; urgency=low

  * New maintainer (closes: 503549). Many thanks to Ryuichi Arafune for 
    maintaining gnuplot-mode before and Agustin Martin Domingo and 
    Romain Francoise for their NMUs
  * Using a git repository for tracking
  * Added a Homepage field
  * Added a debian/README.source file, so that package now conforms to
    standards 3.8.0
  * Clarified debian/copyright to actually include a copyright notice
  * Fixed upstream's download location in debian/copyright
  * Adding emacs22 | xemacs21 as an alternative to the virtual package
    emacsen

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 18 Feb 2009 00:28:06 +0100

gnuplot-mode (1:0.6.0-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{compat,rules} use compat file and raise level.
  * debian/rules:
    - Move package build debhelper commands to build-indep
    - Add dpatch support.
    - Remove some unneeded commands.
  * debian/control:
    - Raise debhelper dependency and add dpatch one.
    - Raised Standards value.
  * debian/emacsen-startup:
    - Fix regexp (Closes: #446172).
    - Use debian-pkg-add-load-path-item
  * debian/conffiles: Removed, dh_installemacsen will take care.
  * debian/{postinst,prerm}: Removed. debhelper will take care.
  * debian/copyright: Fixed copyright version.
  * debian/patches/500_gnuplot.el_make-variable-buffer-local.dpatch (new):
    - No need to explicitly set buffer-local font-lock-defaults,
      it will automatically be set (Closes: #384977).
  * debian/patches/850_gnuplot.el_fix-obsolete-backquotes.dpatch (new):
    - Do not use obsolete old-style backquotes and ',' markers
      (Closes: #451942).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 19 Nov 2007 14:34:42 +0100

gnuplot-mode (1:0.6.0-2.2) unstable; urgency=low

  * Non-Maintainer upload.
  * debian/emacsen-install:
    - Support emacs22 (Closes: #432185).
    - Set symlinks to .el files and do not load site files
      when byte-compiling (Closes: #401687).
    - Reorganize script for clarity.
  * debian/control:
    - debhelper should be in Build-Depends, not Build-Depends-Indep.
  * debian/rules:
    - Do not blindly ignore make clean error if a makefile is available.
  * debian/changelog:
    - Remove trailing whitespace
    - Remove obsolete Local Variables section.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Nov 2007 13:20:01 +0100

gnuplot-mode (1:0.6.0-2.1) unstable; urgency=low

  * NMU
  * debian/emacsen-install: Support emacs-snapshot (closes: #341285, #348878).

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 19 Jan 2006 17:59:40 +0100

gnuplot-mode (1:0.6.0-2) unstable; urgency=low

  * Change dependency due to the gnuplot package separation. closes: #312294

 -- Ryuichi Arafune <arafune@debian.org>  Tue,  7 Jun 2005 16:07:37 +0900

gnuplot-mode (1:0.6.0-1) unstable; urgency=low

  * New upstream version.
  * closes: fix typo in Description. closes: #203487

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 31 Jul 2003 11:14:49 +0900

gnuplot-mode (1:0.5r-1) unstable; urgency=low

  * New upstream version.
  * Not globally bind the [f9] key.  closes: #154435

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 30 Jul 2002 18:47:19 +0900

gnuplot-mode (1:0.5q-2) unstable; urgency=low

  * 50gnuplot-mode.el as conffile.  closes: #132205

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  4 Feb 2002 21:10:21 +0900

gnuplot-mode (1:0.5q-1) unstable; urgency=low

  * new upstream verion.

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 17 Jul 2001 19:06:39 +0900

gnuplot-mode (1:0.5n-1) unstable; urgency=low

  * New upstream version.

 -- Ryuichi Arafune <arafune@debian.org>  Wed, 31 Jan 2001 11:29:48 +0900

gnuplot-mode (1:0.5k-2) unstable; urgency=low

  * (control) Revise Depends:emacsen, gnuplot
  closes: #70885


