=== debian/control ===
Source: gnuplot-mode
Section: math
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/users/fourmond/packages/gnuplot-mode.git
Vcs-Browser: http://git.debian.org/?p=users/fourmond/packages/gnuplot-mode.git
Homepage: http://xafs.org/BruceRavel/GnuplotMode


Package: gnuplot-mode
Architecture: all
Depends: emacs23 | emacs22 | xemacs21 | emacsen, gnuplot-nox | gnuplot-x11,
	 ${misc:Depends}
Suggests: gnuplot-doc
Description: Yet another Gnuplot mode for Emacs
 Gnuplot is a major mode for Emacs flavours with the following features:
  - Functions for plotting lines, regions, entire scripts, or entire files
  - Graphical interface to setting command arguments
  - Syntax colorization
  - Completion of common words in Gnuplot
  - Code indentation
  - On-line help using Info for Gnuplot functions and features
  - Interaction with Gnuplot using comint
  - Pull-down menus plus a toolbar in XEmacs
  - Distributed with a quick reference sheet in postscript.
