## gnuplot-mode 0.7.0

=== debian/changelog ===
gnuplot-mode (1:0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #688358)
  * Dima Kogan is co-maintainer
  * Depending on a graphical gnuplot by default
  * Including the reference card in the package
  * Package now contains watch file, git-guildpackage configuration
  * Package conforms with the Debian Emacs policy
  * Removed gnuplot.info, since this is included in gnuplot-doc
  * Bumped to standards 3.9.5

 -- Dima Kogan <dima@secretsauce.net>  Fri, 25 Apr 2014 02:53:38 -0700
