=== debian/control ===
Source: gnuplot-mode
Section: math
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper (>= 7.0.50~), texlive-latex-base, texlive-latex-recommended
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/gnuplot-mode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnuplot-mode.git
Homepage: http://xafs.org/BruceRavel/GnuplotMode

Package: gnuplot-mode
Architecture: all
Depends: emacs24 | emacsen, gnuplot-qt | gnuplot-x11 | gnuplot, ${misc:Depends}
Conflicts: emacsen-common (<< 2.0.0)
Suggests: gnuplot-doc
Description: Gnuplot mode for Emacs
 Gnuplot is a major mode for Emacs flavours with the following features:
  - Functions for plotting lines, regions, entire scripts, or entire files
  - Graphical interface to setting command arguments
  - Syntax colorization
  - Completion of common words in Gnuplot
  - Code indentation
  - On-line help using Info for Gnuplot functions and features
  - Interaction with Gnuplot using comint
  - Pull-down menus plus a toolbar
  - Distributed with a quick reference sheet in postscript.
