=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	make -f Makefile.dst gpelcard.pdf

override_dh_auto_clean:
	make -f Makefile.dst clean

override_dh_auto_install override_dh_auto_configure override_dh_installinfo:
