## gnuplot-mode 0.7.0-2014-12-31

=== debian/changelog ===
gnuplot-mode (1:0.7.0-2014-12-31-2) unstable; urgency=medium

  [ Dima Kogan ]
  * Moved repository to the emacsen-team
  
  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances
  * Install dot.el and dotemacs.el using the "examples" mechanism
  * Update Maintainer to reflect move to Salsa
  * Update upstream homepage
  * Add metadata to gnuplot-mode-pkg.el.  eg: correct ELPA name,
    accurate version, nice-to-have keywords, and author field, but omit
    the maintainer field because this package is unmaintained upstream.

  [ Agustin Martin Domingo ]
  * Build depend on gnuplot, to allow tests to pass
  * Modify to work better with elpa (Closes: #944249)
  * Handle auto-mode-alist stuff the elpa way.

 -- Dima Kogan <dkogan@debian.org>  Sun, 24 Nov 2019 23:40:58 -0800

gnuplot-mode (1:0.7.0-2014-12-31-1) unstable; urgency=medium

  [ Dima Kogan ]
  * New upstream release
    - Git import from upstream's fixes in 2014 from
  * Package uses dh-elpa: main package renamed to elpa-gnuplot-mode
  * This is now maintained by the pkg-emacsen-addons team (Closes: #897292)
  * Updated debhelper compliance to version 10
  * Updated policy compliance to version 4.3.0
  * I support DEB_BUILD_OPTIONS=nodoc

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Dima Kogan <dkogan@debian.org>  Sat, 02 Feb 2019 12:12:04 -0800
