=== debian/control ===
Source: gnuplot-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Build-Depends: debhelper (>= 10),
	       dh-elpa,
	       texlive-latex-base,
	       texlive-latex-recommended,
	       gnuplot
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/emacsen-team/gnuplot-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/gnuplot-mode
Homepage: https://github.com/emacsorphanage/gnuplot

Package: elpa-gnuplot-mode
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}, gnuplot-qt | gnuplot-x11 | gnuplot
Recommends: emacs (>= 46.0), gnuplot-doc
Enhances: emacs
Breaks:   gnuplot-mode (<< 1:0.7.0-2014-12-31-1)
Replaces: gnuplot-mode (<< 1:0.7.0-2014-12-31-1)
Provides: gnuplot-mode
Description: Gnuplot mode for Emacs
 Gnuplot is a major mode for Emacs flavours with the following features:
  - Functions for plotting lines, regions, entire scripts, or entire files
  - Graphical interface to setting command arguments
  - Syntax colorization
  - Completion of common words in Gnuplot
  - Code indentation
  - On-line help using Info for Gnuplot functions and features
  - Interaction with Gnuplot using comint
  - Pull-down menus plus a toolbar
  - Distributed with a quick reference sheet in postscript.

Package: gnuplot-mode
Architecture: all
Depends: ${misc:Depends}, elpa-gnuplot-mode
Description: Transition Package, gnuplot-mode to elpa-gnuplot-mode
 The gnuplot-mode emacs addon has been elpafied. This dummy package
 helps ease transition from gnuplot-mode to elpa-gnuplot-mode.
