## gnuplot-mode 0.8.0+git20230101.1.b57caf8

=== debian/changelog ===
gnuplot-mode (1:0.8.0+git20230101.1.b57caf8-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * Team upload.
  * New upstream release + update to new upstream commit b57caf8.
  * Bump debhelper compat to 13 (removed d/compat).
  * Removed d/examples (referred files removed from upstream).
  * Removed d/gnuplot-mode-pkg.el (let dh_elpa generate it).
  * Removed d/gnuplot-mode.maintscript (no package provides the referred
    file).
  * d/control: update Breaks: and Replaces: version.
  * d/rules: update rules to match new upstream Makefile.
  * d/control: update Homepage.
  * d/copyright: update Source, Upstream-Name, Upstream-Contact, License.
  * Add patch to debianise README.org documentation.
  * Add d/doc-base to reference gpelcard.pdf.
  * Update d/watch file (version, upstream, version mangling).
  * d/control: add optional Rules-Requires-Root field to satisfy policy.
  * d/control: add explicit Testsuite field.

  [ Debian Janitor]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 16 Jan 2023 18:28:31 +0100

gnuplot-mode (1:0.7.0-2014-12-31-3) unstable; urgency=medium

  * Team upload.
  * Bug fix: "FTBFS: mkdir: cannot create directory
    ‘././sbuild-nonexistent’: Permission denied", thanks to Lucas Nussbaum
    (Closes: #1020177).

 -- David Bremner <bremner@debian.org>  Sun, 25 Sep 2022 08:51:31 -0300
