=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
-Build-Depends: debhelper (>= 10),
-	       dh-elpa,
+Build-Depends: debhelper-compat (= 13),
+	       dh-elpa (>= 2.0.12),
 	       texlive-latex-base,
 	       texlive-latex-recommended,
 	       gnuplot
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 Vcs-Git: https://salsa.debian.org/emacsen-team/gnuplot-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/gnuplot-mode
-Homepage: https://github.com/emacsorphanage/gnuplot
+Homepage: https://github.com/emacs-gnuplot/gnuplot
 
 Package: elpa-gnuplot-mode
 Architecture: all
 Depends: ${misc:Depends}, ${elpa:Depends}, gnuplot-qt | gnuplot-x11 | gnuplot
 Recommends: emacs (>= 46.0), gnuplot-doc
 Enhances: emacs
-Breaks:   gnuplot-mode (<< 1:0.7.0-2014-12-31-1)
-Replaces: gnuplot-mode (<< 1:0.7.0-2014-12-31-1)
+Breaks: gnuplot-mode (<< 1:0.8.0~git20230101.1.b57caf8-1)
+Replaces: gnuplot-mode (<< 1:0.8.0~git20230101.1.b57caf8-1)
 Provides: gnuplot-mode
 Description: Gnuplot mode for Emacs
  Gnuplot is a major mode for Emacs flavours with the following features:
