=== debian/rules ===
#!/usr/bin/make -f

export ELPA_NAME = gnuplot

%:
	dh $@ --with elpa

override_dh_auto_build:
	pdflatex -interaction=batchmode gpelcard.tex

override_dh_auto_clean:
	rm -f gpelcard.aux gpelcard.log gpelcard.pdf
