## gnuplot-mode 0.8.1+git20230727.1.4c6b18f

=== debian/changelog ===
gnuplot-mode (1:0.8.1+git20230727.1.4c6b18f-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:04:36 +0900

gnuplot-mode (1:0.8.1+git20230727.1.4c6b18f-1) unstable; urgency=medium

  * New upstream release + update to new upstream commit 4c6b18f.
  * d/control:
      - Add myself, Aymeric Agon-Rambosson, to uploaders.
      - update Breaks: and Replaces: version.
      - Remove unneeded versions in Recommends.
      - Bump Standards-Version to 4.6.2 (no changes required).
      - Specify some real packages alternative for virtual package gnuplot
        in Build-Deps.
  * d/rules: trim trailing whitespace.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 03 Aug 2023 19:10:50 +0200
