=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 
 override_dh_auto_clean:
 	rm -f gpelcard.aux gpelcard.log gpelcard.pdf
-
