=== debian/changelog ===
gnuplot-mode (1:0.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.
  * Bump Standards-Version to 4.7.2 (no changes required).
  * Update Breaks: and Replaces: version.
  * Remove gpelcard building and cleaning (removed upstream).
  * Add gnuplot-eldoc.el to distributed files.
  * Remove Rules-Requires-Root (no is now the default).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 27 Sep 2025 03:12:14 +0200

gnuplot-mode (1:0.8.0+git20230101.1.b57caf8-2) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster (oldstable):
    + elpa-gnuplot-mode: Drop versioned constraint on emacs (>= 46.0) in
      Recommends.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 20 Jan 2023 00:52:09 -0000
