=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Dima Kogan <dkogan@debian.org>
+Uploaders: Dima Kogan <dkogan@debian.org>,
+           Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
 	       dh-elpa (>= 2.0.12),
-	       texlive-latex-base,
-	       texlive-latex-recommended,
-	       gnuplot
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+	       gnuplot-qt | gnuplot-x11 | gnuplot
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Git: https://salsa.debian.org/emacsen-team/gnuplot-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/gnuplot-mode
@@ -18,10 +16,10 @@
 Package: elpa-gnuplot-mode
 Architecture: all
 Depends: ${misc:Depends}, ${elpa:Depends}, gnuplot-qt | gnuplot-x11 | gnuplot
-Recommends: emacs (>= 46.0), gnuplot-doc
+Recommends: emacs, gnuplot-doc
 Enhances: emacs
-Breaks: gnuplot-mode (<< 1:0.8.0~git20230101.1.b57caf8-1)
-Replaces: gnuplot-mode (<< 1:0.8.0~git20230101.1.b57caf8-1)
+Breaks: gnuplot-mode (<< 1:0.11-1)
+Replaces: gnuplot-mode (<< 1:0.11-1)
 Provides: gnuplot-mode
 Description: Gnuplot mode for Emacs
  Gnuplot is a major mode for Emacs flavours with the following features:
