=== debian/rules ===
#!/usr/bin/make -f

export ELPA_NAME = gnuplot

%:
	dh $@ --with elpa
