=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/gnuplot-mode-$1.tar.gz/" \
    https://github.com/emacs-gnuplot/gnuplot/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
